# ISO 3166
#
# http://www.iso.org/iso/country_codes/country_codes
# https://www.cia.gov/library/publications/the-world-factbook/index.html
#
# File Format:
# ISO 3166 (lowercase)=country name

# current codes
ad=Andorra
ae=Egyesült Arab Emírségek
af=Afganisztán
ag=Antigua és Barbuda
ai=Anguilla
al=Albánia
am=Örményország
an=Hollnad Antillák
ao=Angola
aq=Antarktisz
ar=Argentina
as=Amerikai Szamoa
at=Ausztria
au=Ausztrália
aw=Aruba
ax=\u00C5land Szigetek
az=Azerbajdzsán
ba=Bosznia és Hercegovina
bb=Barbados
bd=Banglades
be=Belgium
bf=Burkina Faso
bg=Bulgária
bh=Bahrein
bi=Burundi
bj=Benin
bl=Saint Barthélemy
bm=Bermuda
bn=Brunei Szultanátus
bo=Bolivia
br=Brazília
bs=Bahama-szigetek
bt=Bhután
bv=Bouvet-sziget
bw=Botszvana
by=Fehéroroszország
bz=Belize
ca=Kanada
cc=Kókusz(Keeling)-szigetek
cd=Kongói Demokratikus Köztársaság 
cf=Közép-afrikai Köztársaság
cg=Kongó
ch=Svájc
ci=Elefántcsontpart 
ck=Cook-szigetek
cl=Chile
cm=Kamerun
cn=Kína
co=Kolumbia
cr=Costa Rica
cs=Szerbia és Montenegró
cu=Kuba
cv=Zöld-foki Köztársaság
cx=Karácsony-sziget
cy=Ciprus
cz=Cseh Köztársaság
de=Németország
dj=Dzsibuti
dk=Dánia
dm=Dominika
do=Dominikai Köztársaság
dz=Algéria
ec=Ecuadori Köztársaság
ee=Észtország
eg=Egyiptom
eh=Nyugat-Szahara
er=Eritrea
es=Spanyolország
et=Etiópia
fi=Finnország
fj=Fiji
fk=Falkland-szigetek (Malvinas)
fm=Mikronéziai Szövetségi Államok 
fo=Feröer-szigetek 
fr=Franciaország
ga=Gabon
gb=Egyesült Királyság
gd=Grenada
ge=Georgia
gf=Francia Guyana
gg=Guernsey
gh=Ghána
gi=Gibraltár
gl=Gröland
gm=Gambia
gn=Guinea
gp=Guadeloupe
gq=Egyenlítői-Guinea 
gr=Görögország
gs=Déli-Georgia és Déli-Sandwich-szigetek
gt=Guatemala
gu=Guam
gw=Bissau-Guinea 
gy=Guyana
hk=Hong Kong
hm=Heard-sziget és McDonald-szigetek
hn=Honduras
hr=Horvátország
ht=Haiti
hu=Magyarország
id=Indonézia
ie=Írország
il=Izrael
im=Man
in=India
io=Brit Indiai-óceáni Terület
iq=Irak
ir=Iráni Iszlám Köztársaság 
is=Izland
it=Olaszország
je=Jersey
jm=Jamaica
jo=Jordan
jp=Japán
ke=Kenya
kg=Kirgizisztán 
kh=Kambodzsa 
ki=Kiribati
km=Comore-szigetek
kn=Saint Christopher és Nevis Államszövetség
kp=Koreai Népi Demokratikus Köztársaság (Észak) 
kr=Koreai Köztársaság (Dél) 
kw=Kuwait
ky=Kajmán-szigetek 
kz=Kazahsztán 
la=Laosz Népi Demokratikus Köztársaság 
lb=Libanon
lc=Saint Lucia
li=Liechtenstein
lk=Sri Lanka
lr=Libéria
ls=Lesothói Királyság
lt=Litvánia
lu=Luxembourg
lv=Lettország
ly= Líbiai Arab Dzsamahiríja
ma=Marokkó
mc=Monaco
md=Moldovai Köztársaság 
me=Montenegró Köztársaság 
mf=Saint Martin (francia rész)
mg=Madagaszkár
mh=Marshall-szigetek 
mk=Macedónia, Volt Jugoszláv Köztársaság
ml=Mali
mm=Myanmar
mn=Mongólia
mo=Macao
mp=Északi Mariana-szigetek
mq=Martinique
mr=Mauritánia
ms=Montserrat
mt=Málta
mu=Mauritiusi Köztársaság
mv=Maldív-szigetek 
mw=Malawi
mx=Mexikó
my=Malajzia
mz=Mozambik
na=Namíbia
nc=Új-Kaledónia
ne=Nigeri Köztársaság
nf=Norfolk-sziget 
ng=Nigéria
ni=Nicaragua
nl=Hollnadia
no=Norvégia
np=Nepál
nr=Nauru
nu=Niue
nz=Új-Zéland
om=Omán
pa=Panama
pe=Peru
pf=Francia Polinézia 
pg=Pápua Új-Guinea
ph=Fülöp-szigetek 
pk=Pakisztán
pl=Lengyelország
pm=Saint-Pierre és Miquelon
pn=Pitcairn
pr=Puerto Rico
ps= Palesztin  Megszállt Területek 
pt=Portugália
pw=Palau
py=Paraguayi Köztársaság
qa=Katar
re=Réunion
ro=Románia
rs=Szerbia Köztársaság
ru=Oroszországi Föderáció
rw=Ruanda
sa=Szaúd-Arábia 
sb=Salamon-szigetek 
sc=Seychelle-szigetek 
sd=Szudán 
se=Svédország 
sg=Szingapúr
sh=Szent Ilona
si=Szlovénia
sj=Svalbard és Jan Mayen-sziget
sk=Szlovákia
sl=Sierra Leone
sm=San Marino
sn=Szenegál
so=Szomália
sr=Suriname
ss=Dél-Szudán 
st=São Tomé és Príncipe Demokratikus Köztársaság
sv=El Salvador
sy=Szíriai Arab Köztársaság 
sz=Szváziföld 
tc=Turks- és Caicos-szigetek
td=Chad
tf= Francia Déli Területek 
tg=Togo
th=Thaiföld
tj=Tádzsikisztán
tk=Tokelau
tl=Kelet-Timor
tm=Türkmenisztán 
tn=Tunézia
to=Tonga
tr=Törökország
tt=Trinidad és Tobago
tv=Tuvalu
tw=Tajván, Kínai Köztársaság 
tz=Tanzániai Egyesült Köztársaság 
ua=Ukrajna
ug=Uganda
um=Amerikai Egyesült Államok lakatlan szigetek
us=Egyesült Államok
uy=Uruguay
uz=Üzbegisztán
va=Apostoli Szentszék ( Vatikáni Városállam)
vc=Saint Vincent és Grenadine-szigetek
ve=Venezuela
vg=Brit Virgin-szigetek
vi=Amerikai Virgin-szigetek
vn=Vietnám
vu=Vanuatu
wf=Wallis és Futuna
ws=Szamoa
ye=Yemen
yt=Mayotte
yu=Jugoszlávia
za=Dél-Afrika
zm=Zambia
zw=Zimbabwe

# ISO codes withdrawn from use
# http://www.davros.org/misc/iso3166.html

ai_historic=French Afars és Issas
an_historic=Holland Antillák
bq_historic= Brit Antarktiszi Terület
bu_historic=Burma
by_historic=Belorusz SSR Szovjet Szocialista Köztársaság
cs_historic=Csehszlovákia , Csehszlovák Szocialista Köztársaság
ct_historic=Canton & Enderbury-szigetek
dd_historic=Német Demokratikus Köztársaság
de_historic=Németország Szövetségi Köztársaság
dy_historic=Dahomey
eh_historic=Spanyol Szahara
et_historic=Etiópia
fq_historic=Francia Déli és Antarktiszi Területek
fx_historic=Franciaország , Metropolitan
ge_historic= Gilbert és Ellice szigetek
hv_historic= Felső-Volta Köztársaság
jt_historic=Johnston Szoget
kn_historic=Saint Christopher és Nevis Államszövetség
mi_historic=Midway-szigetek
nh_historic=Új-Hebridák
nq_historic=Maud királyné föld
nt_historic=Semleges Zóna
pa_historic=Panama Köztársaság
pc_historic= Csendes-óceáni Szigetek (bizalom terület)
pu_historic=Amerikai Csendes-óceáni szigetek
pz_historic=Panama-csatorna övezet
rh_historic=Dél-Rhodesia
ro_historiRománia Szocialista Köztársaság 
sk_historic=Sikkim
su_historic=Szovjetunió, Szovjet Szocialista Köztársaságok
tp_historic=Kelet-Timor
va_historic=Vatikán Városállam
vd_historic= Vietnami Demokratikus Köztársaság
wk_historic=Wake-sziget
yd_historic=Jemen Demokratikus Népi Demokratikus Köztársaság
ye_historic=Jemen , Jemeni Arab Köztársaság
yu_historic=Jugoszláv Szocialista Szövetségi Köztársaság
zr_historic=Zaire Köztársaság
su_historic=Szovjetúnió

# not ISO3166, but used by the NC
int=Nemzetközi
uno=Egyesült Nemzetek Szervezete 
ddr=Német Demokratikus Köztársaság
eng=Angol
esp=Eszperantó
eur=Európa
gold=Arany
palladium=Palládium
platinum=Platina
silver=Ezüst
siu=SI mértékegységrendszer
uis=SI mértékegységrendszer (fordított)
bible=Bibliai
startrek=Star Trek
bavaria=Bajor
maya=Maya